Results 1 to 4 of 4

Thread: New/ Modern browser plug in

  1. #1
    Senior Member forestranger52's Avatar
    Join Date
    Feb 2007
    Location
    From a small cabin in the big woods of The Allegheny National Forest, PA
    Posts
    1,643

    New/ Modern browser plug in

    My computer keeps saying that I am using Chrome Frame plug in and will soon be unsuported. What do I need to do and what browser should I download?

  2. #2
    [SIZE=14px]What browser are you using. What OS are you using...Windows or Linux?[/SIZE]

  3. #3
    The Chrome Frame plugin is basically a plugin to IE that allows IE to better support HTML5. You have two choices:

    1. Ignore the warning, keep using it.
    2. Uninstall the plugin. Most websites function with IE, you wont lose much without it. That being said IE ranks deal last in HTML5 support
    3 (this is what I recommend, however if you use Dragon I don't know how well or even if they support it) Switch to chrome or firefox I recommend chrome but full disclaimer I know a lot of people who work on chrome and I am a heavy user of google stuff and it has full integration with google drive, email, plus, etc.

  4. #4
    Senior Member forestranger52's Avatar
    Join Date
    Feb 2007
    Location
    From a small cabin in the big woods of The Allegheny National Forest, PA
    Posts
    1,643
    Yes, you are correct, I do use IE as that's what came on my computer. I also use Chrome as sometimes pictures don't show up on IE and it definitely works better.
    Thanks.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •